@media only screen and (max-width: 840px) {
    .footer-area .col.footer_legal {
        height: auto !important;
    }

    #footer-nav-menu {
        flex-direction: column;
        margin-bottom: 5px;
    }

    /* HEADER */
    body {
        --header-height: 8.68vw;
    }

    .l-header {
        height: 11vw !important;
    }

    .l-header .nav-wrapper .menu { 
        margin: 0 auto;
    }

    .l-header .tagline-wrapper .menu .menu-item a {
        font-size: 14px !important;
    }

    .l-header .nav-wrapper input[type="checkbox"] ~ label::before {
        background-size: 8vw !important;
    }

    .l-header .tagline-wrapper, .translation_flag_container, .l-header .nav-wrapper input[type="checkbox"] ~ label {
        height: var(--header-height);
    }

    .drawer-wrapper .socials-wrapper::before {
        height: 5.74vw;
        min-height: 45px;
    }

    .drawer-wrapper .socials-wrapper {
        display: flex;
        padding: 6px 0;
    }

    .section_content_header {
        padding-top: 22px !important;
    }

    section.section_content_header.centered .ult-carousel-wrapper .header-content {
        justify-content: flex-start;
    }

    .l-main > .l-submain.for_pagehead.size_large .l-submain-img {
        height: 30vw !important;
        padding-top: 7vw;
    }

    .l-header .nav-wrapper .drawer-wrapper {
        right: -100vw;
        max-width: 100vw;
    }

    .l-header .nav-wrapper > .drawer-wrapper > ul.menu {
        padding-left: 7.26vw;
    }

    /* HOME */
    section.funnels-container > .l-section > .l-section-h > .g-cols {
        justify-content: center !important;
    }

    section.funnels-container > .l-section > .l-section-h > .g-cols > div.one-quarter {
        width: 50.42vw;
        height: 49.37vw;
        margin: 15px 0px;
    }

    .wpb_raw_code.break-out-top, .w-image.break-out-top {
        margin-top: 0 !important;
    }

    section.break-out-container {
        padding: 0 !important;
    }

    section.break-out-container > .l-section > .l-section-h > .g-cols {
        flex-direction: column;
    }

    section.break-out-container .two-thirds.break-out-wrapper {
        width: 100vw !important;
    }

    .wpb_raw_code.break-out-top, .w-image.break-out-top {
        width: 100vw !important;
        height: 75.84vw !important;
    }

    section.break-out-container .one-third.text-wrapper {
        width: 84.5vw;
        padding: 7vw 0px !important;
    }

    section.break-out-container .two-thirds.break-out-wrapper .w-btn.center-absolute {
        top: calc(50% - 2.4vw);
    }

    section.section_content_header h1 {
        font-size: 5vw;
    }

    section.news-slider-container .titel-row, section.page-slider-container .titel-row {
        justify-content: center;
        align-items: center;
    }

    section.news-slider-container .titel-row, section.page-slider-container .titel-row > div:first-child {
        width: 100%;
    }

    section.news-slider-container .titel-row, section.page-slider-container .titel-row > div:last-child {
        margin-left: 0 !important;
    }

    section.funnels-container > .l-section.grid-container > .l-section-h > .g-cols {
        display: flex !important;
    }

    /* CONTENT */
    section.usp-blocks > .l-section-h > .g-cols {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    section.usp-blocks .usp-block {
        width: 100% !important;
        margin-left: 0 !important;
        margin: 20px 0px;
    }

    section.usp-blocks {
        padding: 0 !important;
    }

    section.feature-section .content-blocks-wrapper > div > .g-cols {
        justify-content: center;
        flex-wrap: wrap;
    }

    section.feature-section .content-blocks-wrapper .feature-block {
        width: 100% !important;
        margin-left: 0 !important;
        padding: 25px 0;
    }

    section.feature-section .feature-block .w-image {
        width: 100% !important;
        height: auto !important;
    }

    section.image-text-content-section section.content-wrapper {
        padding-top: 4vw;
    }

    section.content-with-list-item .content-wrapper .g-cols {
        flex-wrap: wrap;
    }

    section.content-with-list-item .content-wrapper .g-cols > div {
        width: 100% !important;
        margin-left: 0 !important;
    }

    section.content-with-list-item .content-wrapper .g-cols > div:last-child {
        padding: 4vw 0;
    }

    section.content-with-list-item .content-wrapper > .l-section > .g-cols > div {
        width: 100% !important;
    }

    section.content-with-list-item .phone-container > div {
        float: left;
        margin-left: 0;
    }

    section.specs-section .bottom-section {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    section.specs-section .bottom-section > .l-section-h > .g-cols > div {
        width: 100%;
        margin-left: 0 !important;
    }

    section.specs-section .bottom-section > .l-section-h > .g-cols > div:first-child {
        padding-bottom: 44px;
    }

    section.usp-container {
        margin: 0 !important;
    }

    .ult_hotspot_container.break-out-top {
        margin-top: 0 !important;
    }

    section.content-container > .l-section > .l-section-h > .g-cols {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    section.content-container > .l-section > .l-section-h > .g-cols > div {
        width: 100%;
        margin-left: 0 !important;
    }

    section.content-container .text-wrapper {
        padding-left: 0 !important;
    }

    section.content-container .image-wrapper ul {
        padding: 3.58vw !important;
    }

    section.content-container .image-wrapper > .w-image {
        width: 50%;
    }

    a.w-btn.style_flat, a.w-btn {
        align-items: center !important;
        justify-content: center !important;
    }

    /* CONTACT */
    section.contact-section .main-contact-container > div > div.g-cols {
        flex-wrap: wrap;
    }

    section.contact-section .main-contact-container > div > div.g-cols > div {
        width: 100% !important;
    }

    section.contact-section .contact-second {
        margin: 0 !important;
    }

    section.contact-section div.address > span:first-child {
        width: 32% !important;
        max-width: none !important;
    }

    section.contact-section div.address > span:last-child {
        width: 66% !important;
        max-width: none !important;
    }

    section.contact-section div.person-info > span {
        width: 49% !important;
    }

    div.bottom-form-wrapper {
        flex-wrap: wrap;
    }

    div.bottom-form-wrapper .checkbox-wrapper,
    div.bottom-form-wrapper .submit-wrapper {
        width: 100% !important;
        justify-content: flex-start;
    }

    .contact-container {
        padding-bottom: 8vw;
    }

    .contact-second {
        padding-bottom: 15vw;
    }

    section.usp-container.contact-section::before {
        right: 0;
        left: 50%;
        right: 50%;
        top: -125px;
        transform: translate(-50%, 0);
    }

    section.usp-container.contact-section {
        margin-bottom: 18vw !important;
    }

    section.contact-section .contact-second::after {
        bottom: -7.83vw;
    }

    /* NEWS */
    section.overview-section .search_result {
        grid-template-columns: repeat(2, minmax(0, 18.73vw)) !important;
        column-gap: 25vw !important;
    }

    section.overview-section .knowledge_item .item-wrapper {
        width: 28vw !important;
        height: 40vw !important;
    }

    section.overview-section .search_result {
        padding: 80px 83px 75px;
    }

    body.woocommerce.archive .product-list-wrapper {
        padding: 0vw 9vw 1vw 9vw !important;
    }

    body.woocommerce.archive aside.l-sidebar {
        padding: 4vw 9vw !important;
        position: relative !important;
        top: 0 !important;
    }

    body.woocommerce.archive .l-main-h {
        /* display: flex; */
        /* flex-direction: column-reverse; */
    }

    .woocommerce.archive .filter_row #products_per_page {
        margin: 0 !important;
        right: 0px !important;
        top: 76px;
    }
    
    .woocommerce.archive .woocommerce-ordering {
        margin: 0 !important;
    }

    .woocommerce.columns-3 .products.columns-4 .product, .woocommerce.archive .products_section ul.products .product {
        width: 38vw !important;
    }

    .woocommerce-type_2 ul.products, .woocommerce.archive .products_section ul.products {
        grid-template-columns: repeat(2, minmax(0, 287px)) !important;
    }

    body.woocommerce.archive aside.l-sidebar {
        background-color: none !important;
    }

    section.overview-section .knowledge_item h3 {
        top: 75% !important;
        font-size: 3vw !important;
    }

    section.overview-section .knowledge_item .button {
        max-width: 70% !important;
    }

    section.overview-section .filter-section-wrapper ul li {
        margin-bottom: 10px;
    }

    section.overview-section .filter-section-wrapper ul {
        flex-wrap: wrap;
        align-items: center;
    }

    /* NEWS SLIDER */
    section.page-slider-container .owl-stage .slider-item {
        display: flex;
        justify-content: center;
    }

    section.news-slider-container .w-blog-post .w-blog-post-h, section.page-slider-container .slider-item .item-wrapper {
        width: 44vw;
        height: 44vw;
    }

    section.news-slider-container .titel-row .one-half:nth-child(2), section.page-slider-container .titel-row .one-half:nth-child(2) {
        justify-content: center;
        width: 100%;
    }

    /* PRODUCT */
    .summary.entry-summary > .l-section > .l-section-h > .g-cols > div > .g-cols {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .summary.entry-summary > .l-section > .l-section-h > .g-cols > div > .g-cols > div:first-child {
        width: 100%;
        padding-bottom: 6vw;
    }

    .summary.entry-summary > .l-section > .l-section-h > .g-cols > div > .g-cols > div:not(div:first-child) {
        padding-bottom: 2vw;
    }

    section.funnels-container > .l-section > .l-section-h > .g-cols > div {
        width: 100%;
        margin: 4vw !important;
    }

    section.funnels-container .one-fifth a.w-btn {
        padding: 5px !important;
    }

    .wpb_text_column ul {
        padding: 3.58vw !important;
    }

    /* STEDELIJKE PRODUCTEN */
    .projecten-view.wpb_row.height_medium .offset_medium > .one-quarter {
        width: 45% !important;
        margin: 13px !important;
    }

    .projecten-view > .l-section-h > .g-cols {
        justify-content: center !important;
        flex-wrap: wrap;
    }

    /* OVER ONS */
    section.about-us-container > .l-section-h > .g-cols {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    section.about-us-container > .l-section-h > .g-cols > div {
        width: 100%;
        margin-left: 0 !important;
    }

    /* PRIJSLIJST */
    section.price-list-section > section:last-child > .l-section-h > .g-cols {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    section.price-list-section > section:last-child > .l-section-h > .g-cols > div {
        width: 100%;
    }

    /* FOOTER */
    .footer-area .menu-area {
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-area .address_card_container {
        margin: 30px 0px;
        max-width: none;
    }

    .register_email {
        flex-direction: column-reverse;
    }

    .register_email .team-photo {
        left: -7.47vw;
        top: -179px;
    }

    .register_email .first-row-wrapper {
        padding-top: 6px;
    }

    .register_email .mc-field-group {
        width: 88vw;
    }

    /**
     * Product page cols
     */
    .g-cols.offset_medium > .one-third,
    .g-cols.offset_medium > .one-quarter,
    .g-cols.offset_small > .one-quarter {
        width: 100%;
        margin-bottom: 24px;
        margin-left: 0;
    }

    .g-cols.offset_medium > .one-third .w-image  {
        margin-bottom: 0;
    }

    .g-cols.offset_medium > .one-half,
    .g-cols.offset_medium > .two-thirds {
        width: 100%;
        margin-bottom: 24px;
        margin-left: 0;
    }

    section.image-text-content-section .w-image {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 1160px) {
    .footer-area .address_card_container .one-third {
        width: 100%;
        float: none;
        margin: 0;
        padding: 0 0 15px 0;
    }
}

@media only screen and (max-width: 1580px) {
    .register_email .team-photo {
        top: -177px;
    }
}